uuid: c2e18185-4a6e-401f-9861-dd91372ace4e
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.ct_webinar.body
    - field.field.node.ct_webinar.field_discover
    - field.field.node.ct_webinar.field_discover_teaser
    - field.field.node.ct_webinar.field_header_image
    - field.field.node.ct_webinar.field_language
    - field.field.node.ct_webinar.field_preview
    - field.field.node.ct_webinar.field_recent
    - field.field.node.ct_webinar.field_recent_date
    - field.field.node.ct_webinar.field_tax_topics
    - field.field.node.ct_webinar.field_teaser_newsletter
    - node.type.ct_webinar
  module:
    - layout_builder
    - mpidr_custom
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          1b2f4837-d0ec-4e28-a851-fdc95d9c7f1b:
            uuid: 1b2f4837-d0ec-4e28-a851-fdc95d9c7f1b
            region: left
            configuration:
              id: 'field_block:node:ct_webinar:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: list
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          fd1859ef-269f-4be5-98fb-55d27f9c988e:
            uuid: fd1859ef-269f-4be5-98fb-55d27f9c988e
            region: right
            configuration:
              id: 'field_block:node:ct_webinar:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          117fd530-7c45-41ae-b02d-246eb75828eb:
            uuid: 117fd530-7c45-41ae-b02d-246eb75828eb
            region: right
            configuration:
              id: 'field_block:node:ct_webinar:created'
              label: 'Authored on'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: timestamp
                label: hidden
                settings:
                  date_format: custom
                  custom_date_format: d/m/Y
                  timezone: ''
                  tooltip:
                    date_format: ''
                    custom_date_format: ''
                  time_diff:
                    enabled: false
                    future_format: '@interval hence'
                    past_format: '@interval ago'
                    granularity: 2
                    refresh: 60
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          d5ea3266-841e-4691-bd32-755a3d1d32fe:
            uuid: d5ea3266-841e-4691-bd32-755a3d1d32fe
            region: right
            configuration:
              id: 'field_block:node:ct_webinar:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_summary_or_trimmed
                label: hidden
                settings:
                  trim_length: 600
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          8a01aa55-5b1e-4119-8640-8d45f526738a:
            uuid: 8a01aa55-5b1e-4119-8640-8d45f526738a
            region: right
            configuration:
              id: 'extra_field_block:node:ct_webinar:links'
              label: Links
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
            weight: 4
            additional:
              layout_builder_styles_style: ''
          ea42a7d7-fa53-489a-8d20-2accb2ef4144:
            uuid: ea42a7d7-fa53-489a-8d20-2accb2ef4144
            region: right
            configuration:
              id: 'field_block:node:ct_webinar:field_teaser_newsletter'
              label: 'Teaser Newsletter'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style:
                - ''
        third_party_settings: {  }
id: node.ct_webinar.teaser
targetEntityType: node
bundle: ct_webinar
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_discover: true
  field_discover_teaser: true
  field_header_image: true
  field_language: true
  field_preview: true
  field_recent: true
  field_recent_date: true
  field_tax_topics: true
  field_teaser_newsletter: true
  langcode: true
